Mario Hommel (@DerMario)

DE/Bad Zwesten

The below is an off-site archive of all tweets posted by @DerMario ever

November 23rd, 2020

matrixdotorg ⚠️ Synapse Admins: Please upgrade to at least 1.20.0 to mitigate a denial of service vulnerability, CVE-2020-26890…twitter.com/i/web/status/1…bb

via Twitter Web App (retweeted on 10:48 PM, Nov 23rd, 2020 via Twitter for Android)